uuid: 653cdfe1-a77c-4864-97f1-5e35dc6d602b
langcode: et
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_color
    - taxonomy.vocabulary.category_menu
id: taxonomy_term.category_menu.field_color
field_name: field_color
entity_type: taxonomy_term
bundle: category_menu
label: Värv
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
